package com.sunxung.factoring.entity.sys.vo;

import com.sunxung.factoring.entity.BaseSearch;

/**
 * 操作日志查询驳
 */
public class SysOperationLogSearchVo extends BaseSearch {

    /**
     * 登录日志的id
     */
    private Long logInId;

    public Long getLogInId() {
        return logInId;
    }

    public void setLogInId(Long logInId) {
        this.logInId = logInId;
    }
}
